| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros | Variables
clrpicker.h File Reference

## Classes
class | wxColourPickerCtrl
| This control allows the user to select a colour. More...
class | wxColourPickerEvent
| This event class is used for the events generated by wxColourPickerCtrl. More...

## Macros
#define | wxCLRP_USE_TEXTCTRL (wxPB_USE_TEXTCTRL)
#define | wxCLRP_DEFAULT_STYLE 0
#define | wxCLRP_SHOW_LABEL 0x0008

## Variables
wxEventType | wxEVT_COLOURPICKER_CHANGED

## Macro Definition Documentation

#define wxCLRP_DEFAULT_STYLE 0

#define wxCLRP_SHOW_LABEL 0x0008

#define wxCLRP_USE_TEXTCTRL (wxPB_USE_TEXTCTRL)

## Variable Documentation

wxEventType wxEVT_COLOURPICKER_CHANGED